Loading...
Searching...
No Matches
peripheral::DeviceManager::PackageEvent Struct Reference

Event: A peripheral device package was added or removed. More...

Inheritance diagram for peripheral::DeviceManager::PackageEvent:

## Public Attributes

vector< PackageInfo > | packageInfos
| Information about affected packages.
vector< PackageInfo > | allPackages
| New list of discovered packages after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A peripheral device package was added or removed.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl